visualize {mRMRe} | R Documentation

## mRMRe Network display

### Description

The 'visualize' methods allows the visual display of an inferred mRMRe.Network topology.

### Usage

    ## S4 method for signature 'mRMRe.Network'
    visualize(object)

### Arguments

`object` | a `mRMRe.Network` object.

### Author(s)

Nicolas De Jay, Simon Papillon-Cavanagh, Benjamin Haibe-Kains

### Examples

    set.thread.count(2)
    data(cgps)
    feature_data <- mRMR.data(data =  data.frame(cgps.ge))

    # Build an mRMR-based network and display it
    network <- new("mRMRe.Network", data = feature_data, target_indices = c(1),
    				levels = c(3, 1), layers = 2)
    visualize(network)

[Package mRMRe version 2.0.9 Index]